[Port]
Port=COM57
baudrate=115200
Stopbits=1
Databits=8
Parity=NONE
Flowcontrol=NONE

[Language]
type=1

[Machine]
macID=E4:A8:DF:B2:7D:91
version=4020

[TrackView]
isMaximized=false
pos=@Point(1244 0)
size=@Size(622 445)
isVisible=true

[SatDisView]
isMaximized=false
pos=@Point(622 0)
size=@Size(622 445)
isVisible=true

[OutputView]
isMaximized=false
pos=@Point(0 0)
size=@Size(1867 890)
isVisible=true

[SatCN0View]
isMaximized=false
pos=@Point(0 445)
size=@Size(622 445)
isVisible=true

[ScatterView]
isMaximized=false
pos=@Point(616 0)
size=@Size(171 205)
isVisible=false
isNULL=false

[MessageView]
isMaximized=false
pos=@Point(364 193)
size=@Size(528 281)
isVisible=false
isNULL=false

[ConfigView]
isMaximized=false
pos=@Point(747 0)
size=@Size(933 445)
isVisible=true

[TtffTestSettings]
ResetCmdIndex=0
ResetCmd="$RESET,0,hFF"
TestNum=100
GateTime=120
IntervalTime=30
IsSeltPos=false
IsUseMeanPos=false
ExtractTime=30
RefLon=
RefLat=
RefAlt=63.709
IsUseNewPort=false
PortName=COM55
BaudRate=115200

[AGnssSettings]
PGLiteUtcTime=2023:11:06-11:41
PGLiteConfig=D:/Data/TestTools/iNavTool/iNavTool_for_customer/v3964/RXN/MSLConfig.txt
PGLiteFolder=D:/Data/TestTools/iNavTool/iNavTool_for_customer/v3964/RXN

[MainWindowState]
State=WindowNoState
pos=@Point(-1 -8)
size=@Size(1920 1009)

[SatelliteView]
isNULL=false
isMaximized=false
pos=@Point(0 390)
size=@Size(325 79)
isVisible=false

[NmeaView]
isNULL=false
isMaximized=false
pos=@Point(428 0)
size=@Size(464 474)
isVisible=false

[SignalView]
isNULL=false
isMaximized=false
pos=@Point(616 0)
size=@Size(142 35)
isVisible=false

[MapView]
isNULL=false
isMaximized=false
pos=@Point(580 0)
size=@Size(312 474)
isVisible=false

[ScatterViewForUWB]
isNULL=false
isMaximized=false
pos=@Point(616 0)
size=@Size(173 287)
isVisible=false

[AttitudeView]
isNULL=false
isMaximized=false
pos=@Point(616 0)
size=@Size(142 59)
isVisible=false

[StatisticsView]
isNULL=false
isMaximized=false
pos=@Point(602 119)
size=@Size(290 355)
isVisible=false

[ConfigTool]
isNULL=false
isMaximized=false
pos=@Point(600 247)
size=@Size(292 227)
isVisible=false

[TTFFTool]
isNULL=false
isMaximized=false
pos=@Point(330 73)
size=@Size(562 401)
isVisible=false

[DiffFixTool]
isNULL=true
isMaximized=false
pos=@Point(932 428)
size=@Size(466 428)
isVisible=true

[MultiPointsTool]
isNULL=true

[FixAccuracyTool]
isNULL=true

[MeasurementTool]
isNULL=true

[ClockTool]
isNULL=true

[GNSSCN0Tool]
isNULL=false
isMaximized=true
pos=@Point(0 0)
size=@Size(1867 882)
isVisible=true

[PPSTool]
isNULL=true

[TestSettings]
isNULL=false
isMaximized=false
pos=@Point(80 79)
size=@Size(812 395)
isVisible=false

[UtcToSow]
isNULL=false
isMaximized=false
pos=@Point(0 441)
size=@Size(1867 441)
isVisible=true

[PlayBack]
FilePath=C:/Users/zhaiyifan/Desktop/20231221
FileName=C:/Users/zhaiyifan/Desktop/20231221/nmea_10kk_1.log

[DGNSSpara]
inSerialPort=COM55
inSerialBaud=115200
outSerialPort=COM55
outSerialBaud=115200
InStreamIndex=0
OutStreamIndex=0
bUseNewPort=false
IsSaveToFile=false
IsSaveToLog=false
NMEAReq=0
NMEACycleTime=0
RefLat=0.00000000
RefLon=0.00000000
RefHgt=0.000

[NtripClientList]
1\RecordName=千寻转
1\ServerAddress=123.60.106.234
1\ServerMountPoint=ICOE
1\ServerPort=30001
1\UserName=ICOE
1\Password=123456
size=1

[CN0ParaInfo]
signalPower=
serverIp=
scenarioName=
logFilePath=C:/Users/zhaiyifan/Desktop/20231221/1

[DeviceList]
2\deviceName=COM57
2\deviceBaud=115200
2\deviceType=0
2\deviceFlowControl=无
size=2

[LogList]
size=2
2\logName=1+0kk.log
2\startTime=082043
2\endTime=083113
